set title "Elecciones presidenciales"
set xlabel "Hora"
set ylabel "%"
set datafile separator comma
set datafile columnheaders
# set yrange [0:100]
set xdata time
set timefmt "%d/%m/%YT%H:%M"
set format x "%H:%M"
set xtics time
set terminal png size 800,600
set output "plots/presidente.png"
set key outside

plot 'csv/presidente.csv' using "hora":"up" with linespoints linecolor "#009cde" title "UP", \
 'csv/presidente.csv' using "hora":"la" with linespoints linecolor "violet" title "LA" 
