set title "Elecciones presidenciales - Escrutado (sobres)"
set xlabel "Hora"
set ylabel "Cantidad de Sobres"
set datafile separator comma
set datafile columnheaders
set xdata time
set timefmt "%d/%m/%YT%H:%M"
set format x "%H:%M"
set xtics time
set terminal png size 800,600
set output "plots/escrutado-sobres.png"
set key outside

plot 'csv/escrutado-sobres.csv' using "hora":"escrutado" with linespoints title "Escrutado", \
     'csv/escrutado-sobres.csv' using "hora":"nulos" with linespoints title "Nulos", \
     'csv/escrutado-sobres.csv' using "hora":"recurridos" with linespoints title "Recurridos", \
     'csv/escrutado-sobres.csv' using "hora":"blancos" with linespoints title "Blancos", \
     'csv/escrutado-sobres.csv' using "hora":"comando" with linespoints title "Comando", \
     'csv/escrutado-sobres.csv' using "hora":"impugnados" with linespoints title "Impugnados", \
     'csv/escrutado-sobres.csv' using "hora":"afirmativos" with linespoints title "Afirmativos", \
     'csv/escrutado-sobres.csv' using "hora":"abstenciones" with linespoints title "Abstenciones", \
     'csv/escrutado-sobres.csv' using "hora":"validos" with linespoints title "Válidos"
